html,body,div#holder{height:100%}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	position: relative;	
	background-size:100% auto;
}
a,h2,h3{color:#0069b5}
a:hover{color:#00529a}
h1,h1 a,h1 a:hover{color:#FFF;text-decoration:none}
h1{margin-top:45px}
h2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:40px;
	padding-bottom:30px;
	color:#ed1d24;
}
h2 a{color:#ed1d24;}
h3{font-family:"Trebuchet MS"}
.tagline{color:#FFF}
h2 a:hover{text-decoration:none;color:#0069b5}
h2 em{font-style:normal;text-transform:lowercase}
.container {
	height:100%;
}

iframe,
.carousel{border-top:5px solid #ed1d24}

.btn-default{background-color:#0069b5;color:#FFF;border:none}
.btn-default:hover{background-color:#00529a;color:#FFF}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.navbar-toggle:hover{background-color:#00529a;border-color:#00529a;color:#FFF}

.nav-pills{margin-top:35px}
.nav-pills>li>a{background-color:#0069b5;color:#FFF;margin-right:10px;text-align:center}
.nav-pills>li>a:hover,
.nav-pills>li>a:focus{background-color:#00529a;color:#FFF}
.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus{background-color:#FFF;color:#0069b5}

.navbar-default .navbar-nav{border-bottom:1px solid #00529a}
.navbar-default .navbar-nav>li{text-align:center;font-weight:bold}

.navbar-default .navbar-nav>li>a{background-color:#0069b5;color:#FFF;border-top:1px solid #00529a}
.navbar-default .navbar-nav>li>a:hover{background-color:#00529a;color:#FFF}
.navbar-default {min-height:0;border:none;margin-bottom:0;background:none;}
.navbar-default .navbar-collapse{border:none}
.navbar-toggle {
	background-color: #FFF;
	border-color: #FFF;
	font-weight:normal;
	color:#0069b5;
	position:absolute;
	margin:0;
	top:0;
	right:15px;
}
.navbar-toggle:focus,
.navbar-toggle:hover {
	background-color: #00529a;
	border-color: #00529a;
	color:#FFF;
}
.navbar-collapse{box-shadow:none;border:none}



.carousel{overflow:hidden}
.carousel-control{width:30%}
.carousel-control.left,
.carousel-control.right{background:none;background-image:none}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next{
width:auto;height:auto;padding:50px 10px;font-size:20px;background-color:#000;margin:-60px 0 0}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{left:0}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{right:0}

.carousel .carousel-control.left{
	margin-left:-40px;
	-webkit-transition: margin-left .5s; /* For Safari 3.1 to 6.0 */
  transition: margin-left	.5s;
	}
.carousel .carousel-control.left:hover{
	margin-left:0;
	opacity:0.5;	
	-webkit-transition: margin-left 0.1s; /* For Safari 3.1 to 6.0 */
  transition: margin-left	0.1s;
	}
.carousel .carousel-control.right{
	margin-right:-40px;
	-webkit-transition: margin-right .5s; /* For Safari 3.1 to 6.0 */
  transition: margin-right	.5s;
	}
.carousel .carousel-control.right:hover{
	margin-right:0;
	opacity:0.5;
	-webkit-transition: margin-right 0.1s; /* For Safari 3.1 to 6.0 */
  transition: margin-right	0.1s;
	}




header{
	background-color: #0069b5;
	position: fixed;
	z-index: 20;
	padding: 12px 0;
	width: 100%;
	height: 120px;
	top: 0;
	border-bottom: 5px solid #ed1d24;
	}
section{
	width:100%;
	min-height:100%;
	padding:10px;
	padding-top:40px;
}		
#about{margin-top:120px}
.img-circle.img-responsive{display:inline-block}
#form-messages{color:#000;padding:10px;border-radius:5px}

#services .item{margin-bottom:30px;height:430px}
#portfolio .item{padding:15px}

#googlemap{width:100%;height:400px}
#infoWindowTitle{width:150px}

a.fancybox{position:relative;display:block;overflow:hidden}
a.fancybox .info{
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	display:block;
	background-color:RGBA(17,17,17,0.5);
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	opacity:0;
	text-align:center;
	color:#FFF}
a.fancybox .info span{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 2em;
	height: 2em;
	margin-left: -1em;
	margin-top: -1em;
	line-height: 2em;
	display: block;
	font-size: 1.5em;
	border: 2px solid #fff;
}

a.fancybox:hover .info{
	opacity:1;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}

#credit{color:#666;font-size:10px}
	#credit a{color:#999}
	
@media (max-width: 1199px) {
	.nav-pills{margin-top:5px}
}
@media (max-width: 991px) {
	h1{margin-top:5px}
}
@media (max-width: 767px) {
	section{padding-top:25px}
	h1{font-size:1.8em;margin-top:54px;margin-bottom:0;}
	#header p{font-size:12px}
	h2{font-size:30px;margin-top:0;padding-bottom:5px}	
	header{height:auto}
	#services .item{height:550px}
	#googlemap{height:300px}
}
.bg_danger{
    background-color:#e43d3d;
}
